Bug 58456 - mozilla hangs when dragging
mozilla hangs when dragging
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-16 22:32 EST by Joe Harrington
Modified: 2007-04-18 12:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-16 22:32:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Harrington 2002-01-16 22:32:35 EST
Description of Problem:

In at least two different contexts, dragging hangs mozilla.  I have to
ctl-alt-bs to kill the window system and re-login to get out of it.  I cannot
get off the workspace once this freeze has happened.

Version-Release number of selected component (if applicable):

mozilla-0.9.2.1-2

How Reproducible:

So far 100%.  Haven't tried too many times for obvious reasons.

Steps to Reproduce:

There are two ways I have found:

1. select some text in a regular web page (not a text typein box) with the left
mouse button.
2. attempt to "select" some more text.  The cursor will become an
"upper-left-corner" cursor.  Keep attempting to select without pasting until the
cursor no longer returns to normal when you release the first mouse button.
3. Try to do anything else involving the mouse or keyboard (except ctl-alt-bs).

Another way is to go into the bookmark editor and drag some stuff around until
it turns into an upper-left-corner-with-a-plus cursor and doesn't let go.

Actual Results:

The cursor remains an upper-left-corner graphic and the browser doesn't listen
to you anymore, nor does it release focus or let you go to another
workspace.Expected Results:

Additional Information:

I use GNOME with follow-pointer focus on an i386 7.2 system.  Everything was
updated this morning.
--jh--
Comment 1 Christopher Blizzard 2002-01-25 15:02:44 EST
Should be fixed in the rawhide builds.

Note You need to log in before you can comment on or make changes to this bug.